<?xml version="1.0" encoding="UTF-8"?>
<Resource>
   <domain>http://s3.amazonaws.com/fotor.onlineresource.d/</domain>
   <id>eb4a27e1d0d34e49b9f2872650a3ab42</id>
   <name>Pattern8</name>
   <previewFile>eb4a27e1d0d34e49b9f2872650a3ab42_p.png</previewFile>
   <originalFile></originalFile>
   <zipFile>eb4a27e1d0d34e49b9f2872650a3ab42_z.zip</zipFile>
   <grade>0</grade>
   <isNew>0</isNew>
</Resource>
